body,div,h1,h2,h3,a,span,p,img{padding:0;margin:0;}
body{font-size:12px;font-family:"SimSun","Arial Narrow";background:#000;-webkit-text-size-adjust:100%;}
.fl{float:left;}
.fr{float:right;}
img{border:0;}
a:hover{text-decoration:none;color:#ef9b11;}
a{text-decoration:none;_position:relative;color:#B9B9B9;}
.wp{margin:0 auto;width:1002px;font-family:"Microsoft YaHei";}
.top,.main,.main_1,.main_2,.main_3,.foot,.htmls h2,.htmls h3,.htmls span,.htmls p{float:left;width:100%;}
.top{height:145px;background:url(top_bg.jpg) no-repeat center top;}
.top .wp{height:145px;background:url(top_wp.jpg) no-repeat;position:relative;z-index:3;}
.top .wp .link{position:absolute;top:2px;left:216px;}
.top .wp .link a{margin-right:18px;color:#FFFFFF}
.top .wp h1 a.logo{position:absolute;top:10px;left:13px;width:190px;height:77px;text-indent:-9999em;}
.main{overflow:hidden;}
.main .wp{position:relative;}
.main .wp .flash{position:absolute;top:-145px;left:0;width:1004px;height:378px;z-index:2;}
.main_1{height:233px;background:url(main_1_bg.jpg) no-repeat center top;}
.main_1 .wp{height:233px;background:url(main_1_wp.jpg) no-repeat;}
/*浮动窗口*/
.float{position:absolute;left:0;top:0;z-index:1;background:#000000;opacity:0.5;filter:progid:DXImageTransform.Microsoft.Alpha(opacity=50);-ms-filter: progid:DXImageTransform.Microsoft.Alpha(opacity=50);z-index:4;}
.float_div{position:absolute;width:800px;height:600px;overflow:hidden;display:none;z-index:5;background:url(kj.gif) no-repeat;}
.float_div a.close{width:24px;height:24px;display:block;position:absolute;top:0;right:0;text-indent:-9999em;}
.float_div .htmls{margin:30px 0 0 25px;width:767px;overflow-x:hidden;overflow-y:auto;height:550px;}
.htmls h2{height:52px;line-height:52px;font-size:22px;text-align:center;color:#FF0000}
.htmls h3{height:48px;line-height:48px;font-size:14px;}
.htmls span,.htmls p{line-height:24px;text-indent:2em;}
.htmls span{color:#FF0000}
.htmls table,.htmls img{margin-left:2em;}.htmls img{max-width:700px;}
.main_2{height:256px;background:url(main_2_bg.jpg) no-repeat center top;_overflow:hidden;}
.main_2 .wp{height:256px;background:url(main_2_wp.jpg) no-repeat;position:relative;}
.main_2 .wp a{position:absolute; top:8px;width:53px; height:248px; text-indent:-999em}
.main_2 .wp a.yi{left:59px;}
.main_2 .wp a.er{left:112px;}
.main_2 .wp a.san{left:165px;}
.main_2 .wp a.si{left:218px;}
.main_2 .wp a.wu{left:271px;}
.main_2 .wp a.liu{ left:324px;}
.main_2 .wp a.qi{ left:377px;}
.main_2 .wp a:hover{ background:url(hdxf.jpg) no-repeat;}
.main_2 .wp a.er:hover{ background-position:-53px 0;}
.main_2 .wp a.san:hover{ background-position:-106px 0;}
.main_2 .wp a.si:hover{ background-position:-159px 0;}
.main_2 .wp a.wu:hover{ background-position:-212px 0;}
.main_2 .wp a.liu:hover{ background-position:-265px 0;}
.main_2 .wp a.qi:hover{ background-position:-318px 0;}
.foot{height:145px;background:url(foot_bg.jpg) no-repeat center top;overflow:hidden;}
.foot .wp{height:145px;background:url(foot_wp.jpg) no-repeat;}